::selection {
        background: #b0c8e0;
        color: #ffffff;
}

::-moz-selection {
        background: #b0c8e0;
        color: #ffffff;
}

html {
	font-family: Arial, sans-serif;
	background-image: url('images/background.png');
}

body{
	width: 470px;
	margin: 0 auto;
}

#logo{
	background-image: url('images/logo.png');
	background-repeat: no-repeat;
	width: 488px;
	height: 301px;
	margin: 0 auto;
	margin-top: 80px;
}

#welcome{
	float: right;
	margin-top: 5px;
	margin-right: 45px;
	height: 59px;
	font-family: Arial;
	color: #FFF;
	font-size: 42px;
	text-align: right;
	padding-right: 60px;
	padding-top: 10px;
}

#details{
	float: right;
	margin-top: 10px;
	margin-right: 85px;
	height: 59px;
	font-size: 17px;
	text-align: right;
	color: #FFF;
	direction: rtl;
}